@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,700&subset=cyrillic');
@import "bootstrap.min.css" screen;
@import "owl.carousel.min.css" screen;
@import "owl.theme.default.css" screen;
@import "fontawesome-all.min.css" screen;
/** GLOBAL RESETS **/
:link,:visited {text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em;font-weight:400;}
ul,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
a img,:link img,:visited img {border:none}

/** GLOBAL SETS **/
.clear {clear:both;}
.hidden {display:none;}
body {margin:0;font-size:16px;color:#222;font-family:arial,lucida,tahoma, helvetica, verdana;line-height:125%;background:#FFF;text-align:left;}
a, a:link, a:visited {color:#222;text-decoration:none;transition-duration:.5s;cursor:pointer;}
a:hover, a:focus {color:#222;text-decoration:underline;outline:none;}

h1,h2,h3,h4,h5,h6,.logo,.subtitle{font-family: 'Open Sans', sans-serif;font-weight:700;line-height:125%;}

header{background:#fff;}
.nav > li > a{font-size:14px;padding:10px;margin-right:10px;text-decoration:none;border:0 none;}
.nav > li > a:hover, .nav > li > a:focus{color:#209230;background:none;}
.navbar{border:0;border-bottom:1px solid #dadada;font-size:12px;}
.nav > li.order-btn > a{background:#25ad38;font-weight:700;text-transform:uppercase;color:#fff;height:40px;border-radius:5px;margin-right:10px;}
.nav > li.order-btn.lk-btn > a{background:#4477ff;}
.nav > li > a.item-menu{font-weight:700;text-transform:uppercase;}
.nav > li.order-btn:hover > a{background:#209230;}
.logo {padding:10px;}
.logo img{height:60px;}
.navbar-nav{float: right;margin-top:19px;}
.nav-col{width:calc(100% - 263px);}
.navbar-fixed-top{top:35px;}
.navbar-fixed-top.navbar-scroll{top:0;}
.top-bar{height:35px;border-bottom:1px solid #dcdcdc;}
.bs-docs-nav .navbar-toggle .icon-bar {background-color: #209230;}
.header-info{line-height:150%;text-align:right;height:65px;padding:15px 0 0;float:right;width:auto;}
.phone-info{color:#989898;}
.phone-header{font-size:1.3em;font-family: 'Open Sans', sans-serif;font-weight:700;line-height:1;}
.phone-header.big-phone-text{font-size:1.8em;margin-top:5px;}
.phone-header img{width:0;}
.phone-info.clock{background: url(../images/clock.svg) left bottom no-repeat;font-family: 'Open Sans', sans-serif;background-size: 18px;line-height:18px;float:right;padding-left:20px;text-transform:uppercase;font-weight:700;font-size:9px;}
.phone-header-line,.top-links {text-align:right;}
.phone-header-line *{display:inline-block;/*line-height:34px;*/}
.phone-header-line .phone-info.clock{margin: 8px 0 0 8px;}
.phone-header-line .phone-header{font-size:1em;}
.top-links li{display:inline-block;}
.top-links li{line-height:18px;margin-top:7px;}
.top-links li a{font-size:13px;color:#25ad38;text-decoration:underline;}
.top-links li:first-child{margin-right:5px;border-right:1px solid #dcdcdc;padding-right:10px;}
.nav > li > a.dropdown-toggle{position:relative;padding-right:15px;}
.nav > li:last-child > a{padding-right:0;margin-right:0;}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background:none;}
.dropdown .caret{position:absolute;right:0;top:50%;transform:translateY(-50%);}

section{padding:60px 0;position:relative;}
.container{position:relative;z-index:1;}
p{margin-bottom:13px;}
ul{margin:0;list-style:none;}
section.job #about-block ul, section.job #facts-block ul{list-style:disc;}
ul li{line-height:150%;}
ul.row li{margin-bottom:40px;display:inline-block;float:none;vertical-align:top;margin-left:-5px;margin-right:-5px;position:relative;padding-left:20px;padding-right:20px;}
.faces .row>div{display:inline-block;float:none;vertical-align:top;margin-left:-5px;margin-right:-5px;}
.mask{background:#000;opacity:0.65;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.green{background:#209230;opacity:0.8;}
.mask.white-msk{background:#fff;opacity:0.6;}
.gray{background:#f3f6f8;}
.green{background:#35aa45;}
.blue{background:#4477ff;}
h1{font-size:4em;color:#171719;line-height:100%;margin-bottom:40px;color:#fff;}
h2{font-size:2em;color:#fff;margin-bottom:20px;}
h3{font-weight:700;margin-bottom:60px;font-size:2.8em;color:#4477ff;}
.subtitle{margin-bottom:60px;}
h3 strong{font-weight:700;}
h4{font-size:24px;}
h5{text-transform:uppercase;font-size:2em;text-align:center;margin-bottom:20px;}
a.btn.btn-big{font-size:24px;height:60px;line-height:58px;padding:0 40px;margin-top:40px;}
.white-text, .white-text p,.white-text.p-os-300 p,.white-text h3,.white-text.p-os-300 li{color:#fff;}
.black-text, .black-text p{color:#111;}

.overlay,.overlay-exitblock{background-color:rgba(0,0,0,0.7);bottom:0;cursor:default;left:0;opacity:0;position:fixed;right:0;top:0;visibility:hidden;z-index:9999;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-ms-transition:opacity .5s;-o-transition:opacity .5s;transition:opacity .5s}
.message_window,.popup{width:95%;max-width:450px;display:inline-block;left:50%;opacity:0;position:fixed;text-align:left;top:50%;visibility:hidden;z-index:9999;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:opacity .5s,top .5s;-moz-transition:opacity .5s,top .5s;-ms-transition:opacity .5s,top .5s;-o-transition:opacity .5s,top .5s;transition:opacity .5s,top .5s}
.message_window h5{font-size:24px;font-family:arial,lucida,tahoma, helvetica, verdana;color:#333;line-height:125%;text-transform:none;font-weight:300;text-align:left;position:relative;padding-left:40px;}
.message_window h5.success:before{content:"✓";font-size:24px;color:#fff;line-height:30px;font-weight:bold;text-align:center;background:#27ba49;height:30px;width:30px;position:absolute;display:block;top:0;left:0;border-radius:100%;}
.message_window h5.error:before{content:"×";font-size:24px;color:#fff;line-height:30px;font-weight:bold;text-align:center;background:#dd001f;height:30px;width:30px;position:absolute;display:block;top:0;left:0;border-radius:100%;}
.message_window a{text-decoration:underline;color:#209230;}
.close_modal{position:absolute;padding:0;top:25px;right:27px;z-index:101;cursor:pointer;width:24px;height:24px;font-size:48px;line-height:20px;color:#ccc;}
.message_window .window,.popup form{padding:27px;right:0;background:#FFFFFF;}
input,select{padding:10px;border:1px solid #DEDEDE;margin-bottom:10px;width:100%;}
input:required{box-shadow:none;}
label{text-align:center;display:block;}
input[type="checkbox"],label{width:auto;font-size:12px;font-weight:300;}
input[type="checkbox"]{margin-right:5px;}
label a{color:#209230;}
input.btn,input.btn:focus,a.btn {background:#25ad38;font-family: 'Open Sans', sans-serif;/* margin-bottom:10px; */font-weight:bold;color:#fff;text-transform:uppercase;height:50px;line-height:48px;font-size:18px;padding:0 30px;border-radius:5px;}
input.btn:hover,a.btn-m2m,a.btn:hover{background:#209230;color:#fff;}
form p{margin:10px 0 0;font-size:0.8em;color:#989898;text-align:center;}
form h5{text-align:left;text-transform:none;line-height:100%;font-size:28px;}
.loading{color:#fff;font-size:13px;height:30px;line-height:30px;display:block;text-align:center;margin-top:10px;background:url(../images/loading.gif) 0 0 repeat-x #17c762;}
.form-sh .loading{margin-top:0;}
.form-clb input.btn{background:#4477ff;}

section a.btn.btn-order, btn-m2m, section a.btn.btn-callback-link,section a.btn.btn-order-scroll,section a.btn.btn-magnit,section a.btn.btn-link{background:#25ad38;color:#fff;    /* margin: 40px 0 0; */margin-left:0;}
section a.btn.btn-callback,section a.btn.btn-dealer,section a.btn.btn-dealer2,section a.btn.btn-callback-link{background:#4477ff;color:#fff;margin:40px 0 0;margin-right:0;}
section a.btn.btn-dealer,section a.btn.btn-dealer2{margin:0;}
section a.btn+a.btn.btn-callback{margin-top:0;}
.dealer-block a.btn.btn-callback{margin:0 7px 10px;}
.dealer-block a.btn{margin-left:7px;margin-right:7px;}
section a.btn.btn-order+a.btn.btn-callback,a.btn.btn-m2m+a.btn.btn-callback,section a.btn.btn-dealer+a.btn.btn-order,section a.btn.btn-dealer2+a.btn.btn-order{margin-left:20px;}
section a.btn.btn-order.btn-green{background:#35aa45;color:#fff;}
section a.btn:hover,section.price a.btn:hover{background:#25ad38;color:#fff;}
.white-text a.brd{color:#fff;}
a.brd{border-bottom:1px dashed;text-decoration:none;font-weight:400;}
a.brd:hover{border-bottom:0 none;}
section p{color:#666;}
hr{height:1px;border:0 none;border-bottom:1px dashed #818181;background:none;opacity:0.3;margin-bottom:30px;}
section.blue.white-text a.btn.btn-order,a.btn.btn-white{background:#fff;color:#4477ff;}

section#where_is_use {
	padding: 110px 0;
}

footer{background:#f0f5fa;color:#818181;padding:40px 0;font-size:13px;}
footer div.row > div:last-child{text-align:right;}
footer div.row div:nth-child(2){text-align:center;}

#back-to-top{position:fixed;display:block;z-index:101;width:40px;height:40px;text-decoration:none;color:#666;font-size:18px;line-height:38px;border-radius:100%;background:#fff;bottom:20px;left:20px;text-align:center;opacity:0;visibility:hidden;transition-duration:0.5s;}
#back-to-top.show{opacity:0.6;visibility:visible;}
#back-to-top:hover{opacity:1;}

.slide-block-text {cursor: default; margin-bottom: 20px; transition-duration: 0.5s; cursor:pointer;} 
.slide-block-text .hide-text{max-height:1000px;overflow:hidden;display:none;color:#555;}
.slide-block-text .hide-text p{margin-bottom:0;padding-bottom:13px;padding-left:35px;color:#555;}
.slide-block-text .hide-text ul{margin-left:60px;list-style:disc;margin-bottom:13px;color:#555;}
.slide-block-text .question{font-family: 'Open Sans', sans-serif;font-weight:700;background:url(../images/question.png) left 2px no-repeat;padding-left:35px;line-height:28px;margin-bottom:20px;color:#222;font-size:18px;}
.slide-block-text .question span{border-bottom:2px dashed #222;}
.slide-block-text:hover .question span{border-bottom:none;}

.fancybox-slide--iframe .fancybox-content{width: 700px!important; height: 600px!important; max-width: 90%!important; max-height: 80%!important; margin: 0!important;}

#main{padding-top:150px;background:url(../images/main3.jpg) center center no-repeat #fff;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
#main img{width:100%;max-width:381px;}
#main p{font-size:1.5em;line-height:125%;color:#727272;color:#fff;}
#main hr{margin:0 0 20px;border-bottom:1px solid #fff;height:0;}
#main .btn-order-scroll{margin:60px 0 0;}
#main .btn-callback{margin-top:60px;margin-bottom:0;}
#main .btn{margin-bottom:0;margin-top:0;}
#main .col-lg-9{float: none;display: block;margin: 0 auto;}

.benefits{margin-top:40px;}
.benefits li{padding-top:80px;background:url(../images/ico-1.png) 20px top no-repeat;}
.benefits li{background-position: center top;}
.benefits li:nth-child(2){background-image:url(../images/ico-3.png);}
.benefits li:nth-child(3){background-image:url(../images/ico-5.png);}
#main .benefits li{font-weight:700;font-family: 'Open Sans', sans-serif;color:#171719;color:#fff}

.features ul.row{margin-top:60px;}
.features .row li {font-weight:700;}
.features .row li img{margin-bottom:15px;}
.features img,.about ul img{max-width:100%;}

.flip-card{width: 100%; height: 250px; text-align: center;}
.flip-card-inner,.flip-card-front, .flip-card-back {position: relative; width: 100%; height: 100%;}
.flip-card-front, .flip-card-back {position: absolute; width: 100%; height: 100%;border-radius: 5px;overflow:hidden;}
.flip-card-front{background: url(../images/service/01.jpg) center center #4477ff;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;color: #fff;}
.flip-card-back{background-color: #4477ff;color: white;}
.flip-front-inner,.flip-card-back .more-btn{position:absolute;top:50%;-webkit-transform:translate(0,-50%);left: 0;right: 0;}
.flip-card:hover .title-flip,.flip-card:hover .more-btn {z-index:auto;}
.flip-card a {display: block;width: 100%;height: 100%;color:#fff;}
.flip-front-inner .title-flip{margin:0 40px;font-weight:700;text-transform:uppercase;font-family: 'Open Sans', sans-serif;}
.service li:nth-child(2) .flip-card-front{background-image:url(../images/service/07.jpg);}
.service li:nth-child(3) .flip-card-front{background-image:url(../images/service/03.jpg);}
.service li:nth-child(4) .flip-card-front{background-image:url(../images/service/04.jpg);}
.service li:nth-child(5) .flip-card-front{background-image:url(../images/service/02.jpg);}
.service li:nth-child(6) .flip-card-front{background-image:url(../images/service/05.jpg);}
.service li:nth-child(7) .flip-card-front{background-image:url(../images/service/06.jpg);}
.service li:nth-child(8) .flip-card-front{background-image:url(../images/service/08.jpg);}
.service li:nth-child(9) .flip-card-front{background-image:url(../images/service/09.jpg);}
.service li:nth-child(10) .flip-card-front{background-image:url(../images/service/10.jpg);}
.service li:nth-child(11) .flip-card-front{background-image:url(../images/service/11.jpg);}
.service li:nth-child(12) .flip-card-front{background-image:url(../images/service/12.jpg);}
.service{padding-bottom:20px;}

.flip-card .mask{opacity:0.35}
.f-w-norm{font-weight:300;font-size: .9em;}
.nowrap{white-space:nowrap;}
.partners{padding-top:95px;}
.partners h3{font-size:2em;color:#171719;}
.partners-list img{width:100%;max-width:200px;}

.about .form-clb h5,.about .form-clb p{display:none;}
.about .form-clb{max-width:360px;margin:0 auto;}

.euro5 img{max-width:100%;}
.euro5 h3{font-size: 2em;margin-bottom: 40px;}
.euro5-block img{margin-bottom:20px;max-width:100%;}
.subpage.page_euro5years .benefits li:nth-child(1){background-image: url(../images/ico-6.png);}
.subpage.page_euro5years .benefits li:nth-child(2){background-image: url(../images/ico-7.png);}
.spec-list ul{margin-top:20px;}
.spec-list ul li{font-size: 28px;font-family: 'Open Sans', sans-serif;font-weight: 300;}
.spec-list ul li:before {content: "";display: inline-block; height: 4px; width: 40px; background: #25ad38; margin: 0 10px 0 0; vertical-align: middle; }

.tariffs h3{margin:0;}
.blockorder{background-image: url(../images/sim.png);background-position:center top;background-repeat:no-repeat;padding-top:300px;}
.blockorder h3 {margin:0;}
.owl-carousel .owl-item img{max-width: 200px;margin: 0 auto;}
.owl-carousel.owl-thanksgiving-letters .owl-item img{padding:5px;border:1px solid #DCDCDC;}

.thanksgiving-letters h4{margin-bottom:30px;}

.about ul.row img{margin-bottom:10px;}
.tech li a{border-bottom:2px dashed #fff;text-decoration:none!important;transition-duration:.2s;}
.tech li a:hover{border-bottom:2px dashed transparent;}
.tech h4{margin:40px auto;}

.bef-line ul {counter-reset: list;}
.bef-line ul li:before{counter-increment: list;content: counter(list);text-align:center;font-size:24px;line-height:50px;font-weight:bold;color:#25ad38;width:50px;height:50px;display:block;border-bottom:4px solid #25ad38;margin:0 0 20px;}
.bef-line.text-center ul li:before{margin:0 auto 20px;}

.footermenu{font-weight:700;background:url(../images/pattern.png) 0 0;}
.footermenu li{display:inline-block;margin-left:-5px;width:33.33%;margin-bottom:20px;vertical-align:top;}
.footermenu li a{color:#fff;}

.video{padding-top:0;}
.video iframe {width:940px;height:528px;}
.sale-text{color:#333;margin-top:30px;margin-bottom:20px;font-size:1.4em;line-height: 125%;}
.sale-text span{color:red;}
.sale-text s{color:#818181;font-weight:400;}
#main .sale-text s,.white-text .sale-text s{color:#fff;}
#main .sale-text span{color:#25ad38;}
.sale-text.hidden-xs{margin-bottom:30px;}
.sale-text br{display:none;}
.price{border-top:1px solid #dcdcdc;}
.price h4{margin-bottom:10px;position:relative;}
.price h4:before{content:"";display:block;height:4px;width:50px;background:#4477ff;margin:0 auto 20px;}

.altblock{padding:200px 0;}
.altblock.altblock-mini{padding:100px 0;}
.altblock .mask{opacity:.3;}
.termosim{background:url(../images/thermo-sim.jpg) right center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.chipsim{background:url(../images/mff2.jpg) right center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.tariffs{background:url(../images/price.jpg) right center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.dealer-block{background:url(../images/dealer.jpg) right center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.profit-m2m{background:url(../images/profit-m2m.jpg) left center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.lk{background:url(../images/section_lk.jpg) right center no-repeat;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.p-os-300 p{font-size:24px;font-family: 'Open Sans', sans-serif;color:#171719;font-weight:300;line-height:1.25}
.p-os-300.special-list li{margin-bottom:15px;padding-left:25px;position:relative;}
.p-os-300.special-list li:before{content:"";width:8px;height:8px;background: #4477ff;position: absolute;left: 0;top: 12px;}
.p-os-300.special-list ul{margin-bottom:50px;}

section.about,.border-t,.features+.features{border-top:1px solid #dee4ea;}
.border-b{border-bottom:1px solid #dee4ea;}
section.about p,section.future-tech p{width:70%;font-size:22px;color:#333;line-height:150%;margin:0 auto 20px;}
section.about a{text-decoration:underline;color:#25ad38;}

.subpage #main *{text-align:center;color:#fff;}
.subpage #main .benefits li{color:#fff;}
.subpage #main h1+p,.subpage #main h1+p+p,#main .col-lg-9 p{opacity:.8;}
.subpage.page_become-a-dealer #main h1 + p,.subpage.page_become-a-dealer #main h1+p+p,
.subpage.page_franchise #main h1 + p,.subpage.page_franchise #main h1+p+p{opacity:1;}
.subpage.page_become-a-dealer #main h1+p+p,
.subpage.page_franchise #main h1+p+p{margin-bottom:50px;}
.subpage.page_become-a-dealer #main h1,
.subpage.page_franchise #main h1{line-height:1.25;}
.page_transport #main{background-image:url(../images/pages/transport.jpg);}
.page_housing_and_communal_services #main{background-image:url(../images/pages/housing_and_communal_services.jpg);}
.page_atms #main{background-image:url(../images/pages/atms.jpg);}
.page_oil_and_gas_industry #main{background-image:url(../images/pages/oil_and_gas_industry.jpg);}
.page_terminals_and_cash_registers #main{background-image:url(../images/pages/terminals_and_cash_registers.jpg);}
.page_thermo_sim_card #main{background-image:url(../images/pages/thermo_sim_card.jpg);}
.page_the_medicine #main{background-image:url(../images/pages/the_medicine.jpg);}
.page_vending_machines_and_vending #main{background-image:url(../images/pages/vending_machines_and_vending.jpg);}
.page_smart_house #main{background-image:url(../images/pages/smart_house.jpg);}
.page_security_systems #main{background-image:url(../images/pages/security_systems.jpg);}
.page_sim_chips #main{background-image:url(../images/pages/sim_chips.jpg);}
.page_become-a-dealer #main,.page_franchise #main{background-image:url(../images/dealer.jpg);}

.subpage .benefits li{background-image:url(../images/pages/icons/ico-4.png);}
.subpage .benefits li:nth-child(2){background-image:url(../images/pages/icons/ico-1.png);}
.subpage .benefits li:nth-child(3){background-image:url(../images/pages/icons/ico-3.png);}
.subpage .benefits li:nth-child(4){background-image:url(../images/pages/icons/ico-5.png);}
.subpage .benefits li:nth-child(5){background-image:url(../images/pages/icons/ico-2.png);}
.withsub{margin-bottom:20px;}
.subtitle{font-size: 1.6em;}

.subpage .about.company ul.row li{margin-bottom:20px;}
.subpage .about.company+.blockorder+.partners{padding-top:60px;}
.subpage.page_about .navbar-nav li:nth-child(1){display:block!important;}

.page_about .about.company p,.page_about .about.company h4{width:78%;margin-left:auto;margin-right:auto;}
.page_about .about.company{padding-top:100px;}
.page_about .tariffs h3{margin-bottom:40px;}
.page_about .tariffs h3+p{text-shadow: 15px 0 30px #000000;}
.page_about .about.mission h3{margin-bottom: 30px;margin-top: 70px;}
.page_about .about.mission img{max-width:100%;}

.numbers li{font-size:1.2em;}
.numbers li strong{display:block;font-size:1.8em;font-weight: 700;font-family: 'Open Sans', sans-serif;color: #4477ff;}

.faces img{border-radius:50%;}
.face-name{color: #4477ff;font-weight:bold;margin-top:15px;}
.face-job{margin-bottom:25px;font-style:italic;max-width:280px;margin-left:auto;margin-right:auto;}

.reviews .item > div{display:inline-block;vertical-align:top;}
.reviews .item > div.img-review{width:35%;padding-right:40px;}
.reviews .item > div.img-review img{width:100%;max-width:240px;border-radius:50%;box-shadow: 0 0 0 7px rgba(0,0,0,0.1);margin:7px;}
.reviews .item > div.text-review{width:65%;font-size:14px;margin-left: -5px;}
.reviews .item h5{text-transform:none;font-weight:300;font-size:14px;opacity:0.6;text-align:left;margin-bottom:20px;}
.reviews .item p{font-style:italic;}
.reviews .item p a{font-style:normal;}
.owl-reviews{padding:0 60px;}
.owl-theme .owl-nav [class*='owl-']{font-size:0!important;width:23px;height:40px;float:left;opacity:.6;background:url(../images/owl-arr.png) 0 0 no-repeat !important;}
.owl-theme .owl-nav .owl-next{background-position:-23px 0!important;float:right;}
.owl-theme .owl-nav [class*='owl-']:hover{opacity:1;}
.owl-theme .owl-nav{position: absolute;top: 40%;width: 100%;margin: 0;left:0;z-index: 2;}
.owl-theme .owl-stage-outer{z-index:1;}

.map{padding-bottom:0;}
.news-block{background:url(../images/news.jpg) center center no-repeat #ccc;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.transport-m{background:url(../images/transport-m.jpg) center center no-repeat #ccc;-webkit-background-size:cover;-o-background-size:cover;-moz-background-size:cover;background-size:cover;}
.news-block .nm_post_title a{color:#fff;font-size:18px;}
.news-block .nm_post_date{color:#ffff00;font-size:20px;text-transform:uppercase;}
.news-block .btn{margin-top:60px;color:#fff}
.news-block .btn:hover{background:#4477ff;}

.page{margin-top:100px;}
.page h1{font-size: 2.8em;color: #333;}
.page_news .nm_post_title{font-size: 1em;margin:20px 0 10px;}
.page_news .nm_post{border-bottom:1px solid #dcdcdc;padding-bottom:20px;margin-bottom:30px;}
.page_news .nm_post_date{font-size:.8em;}
section.page p{color:#444;}
section.page p strong{color:#111;}
.page ul{list-style:disc;margin:15px;}

.nm_post.nm_post_single .nm_post_title{font-size: 1.8em;color: #333;}
.nm_post.nm_post_single{border-bottom:0;padding-bottom:0;margin-bottom:0;}
.nm_post_back{border-top:1px solid #dcdcdc;padding-top:20px;margin-top:30px;}

.nav > li > a.one-line{text-transform: none;}

.subpage #main .form-j *{color:#000;}
.subpage #main .form-j .btn{color:#fff;}
.page_job #main{background-image:url(../images/job.jpg)}
.form-j{width:100%;max-width:480px;margin:20px auto 0;}
.subpage #main .form-j label,.subpage #main .form-j a{color:#fff;}
.subpage #main .form-j a{opacity:.8;}
textarea{width:100%;padding:10px;margin-bottom: 10px;resize:none;}

.tech{background:url(../images/pattern.png) 0 0;}
.tech ul li{margin-bottom:15px;}
.tech a{color:#fff;}
.tech .row > div:first-child{text-align:right;font-weight:bold;}
.tech .row > div:nth-child(2){text-align:center;}
.tech img{margin:0;width:100%;max-width:295px;}

.tech .row > div:first-child ul{margin-top:15%;}
.tech .row > div:last-child ul li{margin-bottom:20px;}
.blog_post_info{border-bottom: 1px solid #ececec;padding: 15px 0;margin: 0 0 25px;}
.blog-list-container{margin: 0 0 40px;}
@media (min-width: 992px) {
	.blog-list-container.col-md-4 {
    height: 510px;
	}
}
.blog-post-thumbnail{width:100%;max-width:550px;}
.blog_post_title{font-size:24px;line-height: 1;height: 72px;overflow: hidden;}
.page .container h2{color: #444;}
.page .container h3{font-weight: 400;margin-bottom: 20px;font-size: 1.8em;}
.blog_post_container{margin-bottom:50px;}
a.btn.btn-back{padding:0 20px;height:36px;line-height:34px;text-transform:none;font-weight:400;}
.blog_post_content img,.nm_post_content img{max-width:100%!important;height:auto!important;}

.future-tech h4{margin-bottom:40px;}
.future-tech h3,.future-tech h4{text-align:center;}
section.market-m2m-ru{padding:0;}
section.market-m2m-ru .gray{padding:60px 40px;}
.business-m2m .row p{color:#000;margin-bottom:40px;}
.business-m2m li{color:#666;}
.industry-m2m .flip-card-front{transform: none !important;}
.footermenu li{padding-bottom:0!important;}

.social-list {text-align:center;}
.social-list .social-list__item{display:inline-block}
.social-list .social-list__item a{text-decoration:none!important}
.social-list .social-list__item i{display:block;width:30px;height:30px;line-height:30px;font-size: 16px;transition-duration:.5s;border-radius:50%;text-align:center;background:rgba(255,255,255,0.8);color:#fff}
.social-list .social-list__item i.fa-vk{background:#5a7fa6}
.social-list .social-list__item i.fa-instagram{background:#d40e5d}
.social-list .social-list__item i.fa-facebook-f{background:#3e5b98}
.social-list .social-list__item i.fa-google-plus-g{background:#d93e2d}
.social-list .social-list__item i.fa-twitter{background:#4da7de}
.social-list .social-list__item i.fa-odnoklassniki{background:#f48420}
.social-list .social-list__item i.fa-youtube{background:#e02a20}
.social-list .social-list__item i.fa-telegram-plane{background:#32afed}
.social-list .social-list__item i:hover{opacity:0.8;}

.page_job .tab-content{background:#fff;padding:30px;}
.subpage.page_job #main .tab-content h3{color:#4477ff;font-size:28px;margin-bottom:20px;}
.subpage.page_job #main .tab-content *{color:#333;text-align:left;}
.subpage.page_job #main .tab-content ul{margin-bottom:20px;list-style:disc;padding-left:20px;text-align:center;}
.subpage.page_job #main .nav-tabs{margin-top:40px;}
.subpage.page_job #main .nav-tabs > li{float: none;display: inline-block;}
.subpage.page_job #main .nav-tabs > li > a{background:#fff;color:#4477ff;border:0 none;border-bottom:1px solid #dcdcdc;font-size: 20px;padding: 10px 20px;}
.subpage.page_job #main .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{color:#fff;background:#4477ff;border:0 none;border-bottom:1px solid #fff;}
.subpage.page_job #main .nav.nav-tabs > li:last-child > a{padding-right:20px;}
.subpage #main .form-j h4,.subpage #main .form-j p{color:#fff;}
.subpage #main .form-j p{margin: 10px 0 20px;font-size:16px;}
.subpage.page_job #main .tab-content .form-j *{text-align:center;}
.subpage.page_job #main .tab-content .form-j input[type="text"],
.subpage.page_job #main .tab-content .form-j input[type="tel"]{text-align:left;}
.subpage.page_job #main .tab-content .form-j input[type="submit"]{color:#fff;}

@media (min-width: 1200px) {
	.nav > li > a.btn br{display:none;}
}

@media (max-width: 1199px) {
	h1{font-size: 3.2em;}
	.benefints li {font-size:16px;}
	.flip-card{height: 202px;}
	.features .row li{line-height: 1.25;}
	.benefits li.col-sm-20,.benefits li.col-sm-3 {font-size:14px;}
	.altblock{padding:150px 0;}
	.altblock.altblock-mini{padding:70px 0;}
	.page_about .about.mission h3{margin-top: 60px;}
	.tech .row > div:first-child ul{margin-top:20%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#chairs .btn-order{margin-right:0;}
}

@media (min-width: 992px) {
	.nav > li > a.item-menu{padding:0 10px;}
	.dropdown:hover .dropdown-menu {display: block;}
}

@media (min-width: 768px) {
	.flip-front-inner .more-btn{display:none;}
	.altblock-inverse .row > div{float:right;}
	.col-sm-20{width:20%;}
	.subpage #main .benefits li{background-position:center top;}
	.nav > li > a.one-line {padding:10px 5px;}
	.nav-col{float: right;}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.nav > li.order-btn > a{width:100px;font-size:11px;line-height:10px;word-wrap: normal}
}

@media (min-width: 768px) and (max-width: 991px) {
	#main .btn{margin-top:10px!important;margin-bottom:0;}
	#main img{margin-top: 45px;}
	.subpage .header-info{display: block !important;}
	.one-line-sm{margin-top:10px;}
	.navbar-nav{margin-top:9px;}
}

@media (max-width: 991px) {
	h1{font-size: 2.4em;}
	h2{font-size: 1.8em;}
	section a.btn{white-space: normal;line-height:125%;padding:15px;height:auto;font-size:16px;}
	section a.btn.btn-order,section a.btn.btn-order-scroll,section a.btn.btn-callback,section a.btn.btn-callback-link,section a.btn.btn-link{margin:20px 0 0;}
	h3{font-size:2em;margin-bottom: 40px;}
	.subtitle{margin-bottom: 40px;font-size: 1.4em;}
	section{padding:40px 0;}
	#main h4{margin-bottom:10px;}
	#main h1+h4{display:none;}
	.p-w-40 p{width:60%;}
	#main .btn-order-scroll{margin-top:40px;}
	#main .btn-callback{margin-top:40px;margin-left:15px;margin-right:15px;}
	ul.row li{margin-bottom:30px;}
	.p-w-40{padding:80px 0;}
	.p-os-300 p{font-size:22px;max-width:600px;margin-left:auto;margin-right:auto;}
	#main p{font-size:1.4em;}
	#main *{text-align:center;}
	#main {padding-top: 120px;}
	.benefits{margin-top:20px;}
	.benefits li{background-position:center top;}
	#main .benefits li{margin-bottom:20px;}
	#main .btn-callback{}
	.flip-front-inner .title-flip{margin:0 20px;}
	.altblock img{max-height:250px;}
	.about.p-os-300 p{width:100%;max-width:100%;}
	.about.company{padding-bottom:0;}
	.about.company ul.row li{font-size:.9em;line-height: 1.25;}
	.partners h3{margin-bottom:20px;}
	.footermenu li{margin-bottom:10px;}
	.subpage .about.company+.blockorder+.partners{padding-top:40px;}
	.phone-header.big-phone-text{font-size:1.6em;}
	.page_about .about.mission h3{margin-top: 35px;}
	.tech .row > div:first-child ul{margin-top:0;}
	.business-m2m .row p{max-width:none;}
	.euro5{text-align:center;}
	.euro5 img{margin-bottom:30px;}
	.owl-thanksgiving-letters{margin-bottom:30px;}
}


@media (max-width: 767px) {
	.nav > li > a.btn br{display:none;}
	.logo img{height:40px;}
	.navbar-toggle{margin-top:12px;}
	.nav-col{width:100%;}
	.nav > li.order-btn > a{margin-left:10px;}
	.nav > li > a{margin-right:0!important;}
	.navbar-nav,.header-info,.nav-col,.phone-info.clock{float: none;text-align:center;}
	.phone-info.clock{display: inline-block;}
	.header-info{padding:0 0 10px;}
	.dropdown-menu{text-align:center;}
	.dropdown .caret{position: relative;margin-left: 5px;}
	.top-bar{height:45px;}
	.navbar-fixed-top{top:45px;}
	.top-links {text-align:left;}
	.top-links li{display:block;line-height:1.25;margin:0;}
	.top-links li:first-child{margin:0;padding:0;border:0;}
	.phone-header-line {padding-left: 0px;}
	.phone-header-line .phone-header {font-size: .9em;margin-top: 5px;line-height: 2;text-align: left;}
	.phone-header-line .phone-header img{display:none;}
	.phone-header-line .phone-info.clock {margin-top: 0;position: absolute;left: 25%;bottom: -7px;}
	footer div.row div,footer div.row div:last-child{text-align:center;padding-bottom:5px;}
	h1{font-size:2.5em;}
	h4{font-size:20px}
	h3{font-size:1.8em;}
	.subtitle{font-size: 1.2em;}
	#main{padding:100px 0 0;}
	#main img,#chairs img{width:80%;}
	#main p{font-size:1em;}
	.p-os-300 p{font-size:20px;}
	.p-w-40{text-align:center;}
	.p-w-40 p{margin-bottom:30px;width:100%;}
	.about p{width:95%;font-size:18px;}
	.tariffs h3{margin-top:0;}
	.altblock{text-align:center;}
	.altblock img{max-height:120px;}
	.about.contacts ul.row {margin:0 auto;max-width:290px;display:block;}
	.about.contacts ul.row li{height:40px;margin:0;display:block;}
	.about.contacts ul.row li br{display:none;}
	.about.contacts ul.row img{width:30px;display:inline-block;margin-right:10px;}
	.footermenu li{width:50%;}
	footer{padding:30px 0;}
	footer div.row div:nth-child(2){margin-top:10px;}
	.benefits{max-width:250px;margin:0 auto;}
	#main .benefits li{padding:0;padding-left:50px;background-position:left top;background-size:40px;line-height:1.25;height:40px;}
	#main .btn-callback{margin-top:10px;}
	.termosim{background:url(../images/thermo-sim-mobile.jpg) center bottom no-repeat;}
	.chipsim{background:url(../images/mff2-mobile.jpg) center bottom no-repeat;}
	.tariffs{background:url(../images/price-mobile.jpg) center bottom no-repeat;}
	.altblock{padding: 100px 0 150px;}
	.altblock.altblock-mini{padding: 40px 0;}
	ul.row.partners-list li{margin-bottom:0;}
	.page_about .about.mission img{max-width:150px;}
	.page_about .about.mission h3{margin-top: 20px;}
	.reviews .item > div{display:block;text-align:center;}
	.reviews .item > div.text-review,.reviews .item > div.img-review{width:100%;padding:0;}
	.reviews .item > div.img-review img{margin:7px auto 20px;max-width:165px;}
	.reviews .item h5,.tech,.tech .row > div:first-child{text-align:center;}
	.tech .row > div:first-child ul{margin-bottom:20px;}
	.tech .row > div:last-child ul{margin-top:20px;}
	.blog_post_title{height:auto;}
	.blog_post_container h1.title{font-size:1.4em;}
	.blog_post_content iframe,.nm_post_content iframe{max-width:100%!important;height:200px!important;}
	.p-os-300 p,.p-os-300 li,section.about p, section.future-tech p{font-size:18px;}
	section.about p, section.future-tech p{width:auto;}
	.p-os-300.special-list li:before{top:9px;}
	.news-block .nm_post ~ .nm_post{margin-top:20px;}
	.dealer-block a.btn{margin-left:0;margin-right:0;}
	.subpage.page_job #main .nav-tabs > li{display:block;margin-bottom:10px;}
	.subpage.page_job #main .nav-tabs > li > a{border-radius:5px;border:0 none!important;}
}

@media (max-width: 480px) {
	h1{font-size:2em;margin-bottom:20px;}
	h2{font-size:1.4em;}
	section a.btn{width:100%;}
	section a.btn.btn-order,section a.btn.btn-order-scroll,section a.btn.btn-callback,section a.btn.btn-link{margin:10px 0px!important;}
	.btn-callback{margin-left:0!important;margin-top:10px!important;}
	#main p{text-align:center;}
	#main p br{display:none;}
	#main p br.hidden-lg{display:inherit;}
	.service ul.row li{width:100%;margin-bottom:10px;}
	.flip-card{height:160px;}
	.about.company ul.row li{width:100%;}
	.footermenu li{width:100%;}
	.features .row li{font-size: .8em;}
}

@media (max-width: 360px) {
	h1{font-size:1.8em;}
	h2{font-size:1em;}
	h4{font-size:18px}
}

@media (max-height: 480px) {
	.message_window, .popup{max-height:98%;overflow-x:scroll;}
}

#where_is_use strong{
  font-family: 'Open Sans', sans-serif;
  font-size: 1.2em;
  display: block;
  margin-bottom: 10px;
}
#where_is_use ul {
  list-style: disc;
  padding-left: 1em;
  font-size: 0.95em;
}
#where_is_use  .row  {
  text-align: center;
}
#where_is_use  .icon {
  font-size: 4em;
  margin-bottom: 10px;
  color: #999;
}
#where_is_use  .row  > div {
  margin-bottom: 2em;
}
#where_is_use  .row  > .item{
  float: none;
  display: inline-block;
  margin-left: -4px;
  vertical-align: top;
}
.nav-tabs>li { margin-bottom: 5px;}
.nav-tabs>li>a { border-radius: 4px}
.subpage.page_job #main .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-bottom: none;}

/** CASE **/
    .show_case {
    display: none;
    position: absolute;
    z-index: 99;
    width: 100%;
    background: #fff;
    border: 1px solid #ccc;
    padding: 10px 12px;
    left: 25px;
    /* top: 45px; */
    box-shadow: 0 1px 10px rgba(0,0,0,.2)
}
.hov {
    top:-20px;
    cursor: pointer;
}
.show_case:before,
.show_case:after {
    position: absolute;
    top:0;
    margin-top: -21px;
    width: 0;
    height: 0;
    /*border: 10px solid transparent; */
    border-bottom: 12px solid #fff;
    content: "";
    display: block;
}
.show_case:before {
    border-bottom: 12px solid #ccc;
    margin-top: -22px;    
}

.hov:hover .show_case {
    display: block;
}